using Newtonsoft.Json;

namespace ScoreboardApi.Settings
{
    public class ApplicationSettings
    {
        [JsonProperty(Required = Required.Always)]
        public List<Key> AllowedApiKeys { get; set; } = new();
    }
}